<bugID>980433<Summary>Multiple talos regressions after landing bug 870593</Summary><Description>Relevant tree-management thread:

https://groups.google.com/forum/#!topic/mozilla.dev.tree-management/c8Tf1fFIrdc

Summary of regressions:

Fx-Team-Non-PGO - Paint - Ubuntu HW 12.04 x64 - 20.9% increase
Fx-Team-Non-PGO - Ts, Paint - Ubuntu HW 12.04 x64 - 5.17% increase
Fx-Team-Non-PGO - Tp5 Optimized - Ubuntu HW 12.04 x64 - 2.26% increase
Fx-Team-Non-PGO - Ts, Paint - Ubuntu HW 12.04 - 5.57% increase
Fx-Team-Non-PGO - tscroll-ASAP - Ubuntu HW 12.04 x64 - 4.6% increase
Fx-Team-Non-PGO - Tab Animation Test - Ubuntu HW 12.04 x64 - 54.1% increase
Fx-Team-Non-PGO - SVG-ASAP - Ubuntu HW 12.04 x64 - 13.1% increase</Description></bugID>